Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss.gui
Class ShowResultSet

    java.lang.Object
      |
      +--org.emboss.jemboss.gui.ShowResultSet

public class ShowResultSet
extends java.lang.Object

Displays JTabbedPane of the contents of the Hashtable

Constructor Summary
`ShowResultSet(java.util.Hashtable reslist)`

Methods inherited from class java.lang.Object
`, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ShowResultSet

    public ShowResultSet(java.util.Hashtable reslist)

  Parameters:
    `the` - data to display

Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD